Subject: [IGSMAIL-4597]: GODE (data interruption due to site survey, d253)
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: 11 Sep 2003 16:50:09 -0700

******************************************************************************
IGS Electronic Mail      11 Sep 16:50:10 PDT 2003      Message Number 4597
******************************************************************************

Author: Dave Stowers

Dear Colleagues,

Please be advised that the GODE antena was temporarily removed to enable
on-site surveying on September 10, 2003 at 14:02UTC and was returned to
the monument at 20:35UTC. Apologies for the outage during this survey
event.

Best regards,

-dave